## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iBillboardLayer Member List

This is the complete list of members for iBillboardLayer, including all inherited members.

GetName() const =0 | iBillboardLayer | `[pure virtual]`
GetOffset(int &x, int &y) const =0 | iBillboardLayer | `[pure virtual]`
Move(int dx, int dy)=0 | iBillboardLayer | `[pure virtual]`
SetOffset(int x, int y)=0 | iBillboardLayer | `[pure virtual]`